@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

.milan-holidays-section {
    background-image: url("../img/background.png");
    width: 100%;
    height: 768px;
}

.container {
    width: 1023px;
    margin: 0 auto;
}

.header {
    display: flex;
    justify-content: space-between;
    padding-top: 46px;
}

.header a:hover {
    color: #F26522;
}

.links {
    display: flex;
    flex-direction: column;
}

.logo-title {
    display: flex;
    text-decoration: none;
}

.logo-title:hover .icon-bg {
    background-image: url("../img/icons/logo-orange.png");
}

.logo-title:hover h2 {
    color: #F26522;
}

.icon-bg {
    background-image: url("../img/icons/logo.png");
    width: 53px;
    height: 47px;
    margin-right: 8px;
}

.milan-title {
    font-family: Roboto, sans-serif;
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
    color: white;
    margin-top: 3px;
}

.holidays-title {
    font-family: Roboto, sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    color: white;
}

/*.color-header-hover h2:hover {
    color: #F26522;
}*/

.link-to-mail {
    text-decoration: none;
    font-family: Roboto, sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: white;
    margin-bottom: 19px;
}

.link-to-call {
    text-decoration: none;
    font-family: Roboto, sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: white;
    text-align: right;
}

.article-items-main {
    display: flex;
    justify-content: space-between;
    margin-top: 17px;
}

.article-item-photo {
    position: relative;
    width: 300px;
    height: 300px;
}

.article-item-photo:hover h3 {
    color: #F26522;
}

.article-item-photo:hover .article-item-details,
.article-item-photo:hover .article-item-details-more-margin-left {
    opacity: 1;
}

.article-item-link {
    text-decoration: none;
}

.article-item {
    width: 300px;
    margin-bottom: 37px;
}

.article-item-title {
    display: flex;
    justify-content: center;
    font-family: Roboto, sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: white;
    margin-top: 20px;
}

.article-item-details {
    position: absolute;
    width: 100%;
    height: 55px;
    background-color: #F26522;
    bottom: 80px;
    left: 2px;
    opacity: 0;
    transition: all 0.5s;
}

.article-item-details-more-margin-left {
    position: absolute;
    width: 100%;
    height: 55px;
    background-color: #F26522;
    bottom: 80px;
    left: 4px;
    opacity: 0;
    transition: all 0.5s;
}

.style-for-from {
    font-family: Roboto, sans-serif;
    font-weight: normal;
    font-size: 10px;
    line-height: 10px;
    color: white;
    margin-top: 7px;
    margin-left: 16px;
}

.style-for-details {
    margin-top: 8px;
    margin-left: 16px;
}

.style-for-price {
    font-family: Roboto, sans-serif;
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    color: white;
}

.style-for-view-details {
    font-family: Roboto, sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: white;
    margin-left: 126px;
}

.style-for-view-details:after {
    content: url("../img/icons/vector.png");
    margin-left: 16px;
}

.properties-for-sightseeing-tours {
    display: flex;
    justify-content: center;
    font-family: Roboto, sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: white;
    margin-top: 12px;
}

.footer {
    text-align: center;
    font-family: Roboto, sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    color: white;
    margin-top: 29px;
}